 

body {
	background-image:url(../images/bg_1.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.requestQuote{
	font-size: 14px;
	color: #FFF;
	font-family: "Futura bold", Arial;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.priceListing {
	 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	text-decoration: none;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #086f7b;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	 
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	 
}

.leftlink{
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-variant: normal;
	text-decoration: none;
}
.addresslink{
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-variant: normal;
	text-decoration: none;
}
.fill {
	height: 22px;
 
	font-family: Arial, Helvetica, sans-serif;
	color:#454545;
	font-size: 12px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border:0;
	background-color: #fff;
}
.fill2 {
	height: 65px;
 
	font-family: Arial, Helvetica, sans-serif;
	color:#454545;
	font-size: 12px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border:0;
	background-color: #fff;
}
.smallTxt{
	font-size: 10px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	 
	font-variant: normal;
	text-decoration: none;
}

.multiPurposelrg{
	font-size: 18px;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
.multiPurposeReg{
	font-size: 13px;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
.NoticeText{
	font-size: 18px;
	color: #2968A5;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
 
.pullQuote{
	font-size: 18px;
	color: #5BB6C1;
	font-family: "helvetica 45 light",Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		font-style:italic;
	font-variant: normal;
	text-decoration: none;
	line-height:1.1em;
}
.featureText{
	font-size: 13px;
	color: #03a2b5;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		font-style:normal;
	font-variant: normal;
	text-decoration: none;
 
}
 

.features{
	font-size: 13px;
	color: #3370E4;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
	line-height: 1.2em;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
}
.ourprice{
	font-size: 18px;
	color: #3370E4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: normal;
	line-height: 1.2em;
	font-variant: normal;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	line-height: 0.3em;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	line-height: 1.3em;
	font-variant: normal;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #43ABEE;
	text-decoration: none;
	text-align: left;
	line-height: 1.5em;	
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bodyTable {
	background-color: #FFFFFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.4em;
	font-variant: normal;
	color: #333;
	text-decoration: none;
	text-align: justify;
	font-weight: normal;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	 

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #03a2b5;
	text-decoration: none;
	text-align: left;
	line-height: 0.9em;	
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #43ABEE;
	text-decoration: none;
	text-align: left;
	line-height: 1.4em;	
}
#searchTable {
	border: 1 solid #999999;
}
#textTable {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#sideTable {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
}
#base2Table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#orderTable {
	border-top-width: thick;
	border-top-style: dashed;
	border-top-color: #F9E5EE;
	border-bottom-width: thick;
	border-bottom-style: dashed;
	border-bottom-color: #F9E5EE;
}

#bottomTable {
	border-top-style: solid;
	border-top-color: #FFF;
	background-color: #FFFFFF;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#imageTable {
	border: 1px solid #CCCCCC;
}
#blueTable {
	background-color: #FFF;
	border-bottom-width: medium;
	border-bottom-style: dotted;
	border-bottom-color: #E5F7FD;
}
#greyTable {
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#navTable {
	background-color: #FFF;
	border-top-style: none;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#navTable2 {
	height: 25px;
	border-top-width: thin;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #CCC;
}
#baseTable {
	border: 15px solid #FFF;
	background-color: #FFF;
	color: #FFF;
}
#middleTable {
	background-color: #FFF;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#titleTable {
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #ccc;
	border-left-color: #FFF;
}

.style1 {
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
}
.style2 {
	text-align: justify;
	color: #FFF;
}

.style3 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.style4 {
	font-size: 12px;
	font-weight: normal;
	color: #ccc;
}
.span12 {
	color: #F00;
}
.white {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
